Subject: Re: RAMDISK on EP88xc

From: Scott Wood <[email-masked]>
Date: Mon, 06 Jul 2009 15:15:08 -0500

Mikhail Zaturenskiy wrote:
>>> +       CONFIG_BLK_DEV = y
>> Hmm, missed this.  I'm not sure why the subsequent changes didn't take
>> effect -- what did the .config look like after sucking in the defconfig
>> changes, but without any Kconfig changes?
> 
> I reverted back all the Kconfig changes and made the changes just in
> ep88xc_defconfig. See attached files for details, (didn't want a
> mile-long email).
> 
> Does this tell you anything?

CONFIG_BLK_DEV is enabled in that output.  That was the only change that 
I saw you make to the config in the previous e-mail -- no 
CONFIG_BLK_DEV_RAM, etc:

> ****************************************************
> in arch/powerpc/configs/ep88xc_defconfig:
> +	CONFIG_BLK_DEV = y
> -	CONFIG_BLK_DEV is not set
> -	CONFIG_BLK_DEV_INITRD is not set
> -	CONFIG_EXT2_FS is not set

-Scott